@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#login {
	clear: both;
	/*float: left;*/
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}/*
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}*/
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slogan {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;*/
	display: none;
}
/*
#header-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}*/
#slideshow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#button-order {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#products01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#products02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#products03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pagetop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#yamato {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#breadcrumb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#second-col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#second-col2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#login {
	clear: none;
	/*float: left;*/
	float: right;
	/*margin-left: 2.5641%;
	width: 48.7179%;*/
	margin-left: 0;
	width: 100%;
	display: block;
}/*
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}*/
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slogan {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;*/
	display: none;
}
/*
#header-nav {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}*/
#slideshow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#button-order {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#news {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#aside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#products01 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#products02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#products03 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#footer-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pagetop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#yamato {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#breadcrumb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#second-col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#second-col2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.875%;
	max-width: 1232px;
	padding-left: 0.5625%;
	padding-right: 0.5625%;
	margin: auto;
}
#login {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 49.367%;
	display: block;
}/*
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.0506%;
	display: block;
}*/
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slogan {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.367%;
	display: block;
}
/*
#header-nav {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 74.6835%;
	display: block;
}*/
#slideshow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#button-order {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.0506%;
	display: block;
}
#news {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 74.6835%;
	display: block;
}
#aside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.0506%;
	display: block;
}
#products01 {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 24.0506%;
	display: block;
}
#products02 {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 24.0506%;
	display: block;
}
#products03 {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 24.0506%;
	display: block;
}
#footer-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.6835%;
	display: block;
}
#footer-logo {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 24.0506%;
	display: block;
}
#pagetop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#yamato {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.0506%;
	display: block;
}
#breadcrumb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#second-col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.0506%;
	display: block;
}
#second-col2 {
	clear: none;
	float: left;
	margin-left: 1.2658%;
	width: 74.6835%;
	display: block;
}
}